Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
164808Foxit PDF Reader < 12.0 Multiple VulnerabilitiesNessusWindows9/7/202210/9/2023
low
164495Foxit PhantomPDF < 10.1.9 Multiple VulnerabilitiesNessusWindows8/30/202210/9/2023
high
164807Foxit PDF Editor < 12.0 Multiple VulnerabilitiesNessusWindows9/7/202210/9/2023
low
164456Foxit PDF Editor < 11.2.3 Multiple VulnerabilitiesNessusWindows8/26/202210/9/2023
high